prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-stepmotor
Description: Stepper Motor
Version: 1.7.1

Libs: -L${libdir} -lupm-stepmotor
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
